/* @override http://staging.idium.net/nhc.no/filestore/dev/CSS/layout.css */

/* @override http://staging.idium.net/nhc.no/filestore/dev/CSS/layout.css */

/* @override http://staging.idium.net/nhc.no/filestore/dev/CSS/layout.css */

/* @override http://staging.idium.net/nhc.no/filestore/dev/CSS/layout.css */

@media screen, projection {
/* Normalizes margin and padding */
* { margin: 0; padding: 0; }
/* Normalizes article content elements */
.content p,
.content dl.fileObject, 
.content h3,
.content h4,
.content h5,
.content h6,
.content .image-box,
.content ol,
.content ul,
.content .flashContent,
.content .mediaPlayer,
.content .user-table,
.content .bordered-user-table,
.content .outlined-user-table,
.content .outlined-horizontal-user-table,
.content .horizontal-user-table,
.content .outlined-vertical-user-table,
.content .vertical-user-table,
.content .user-box,
.content form {
  margin-bottom:12px;
  }
img, 
fieldset { border:0; }
a { 
  color:#003468;
  text-decoration:none; 
  }
a:hover,
a:focus { text-decoration:underline; }
a:focus { outline: none; }
ul, ol { list-style:none; }
html {
  background:url(../GFX/bg_body.png) repeat #e0f4fa;
  }

html print{}

body {
  font:62.5% "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
  background:url(../GFX/bg_globe_big.png) top right no-repeat;
  color:#242424;
  }
h1, h2, h3, h4, h5, h6 {
  font-size:1em;
  font-weight: normal;
  }
input { font-size: 1.2em; }

/*****************
## FRAMEWORK    ##
*****************/
.wrapper {
  border-top:1px solid #e1e9ef;
  background:url(../GFX/bg_shadow.png) center repeat-y;
  }
.wrapper-footer {
  background:url(../GFX/bg_shadow_bottom.png) top center no-repeat;
  padding:25px 0 55px;
  }
.container {
  margin: 0 auto;
  width:960px;
  padding:36px 0 0;
  position:relative;
  }
.logo {
  position:absolute;
  top:13px;
  left:-23px;
  z-index:9999;
  }
.logo a {
  background:url(../GFX/logo-large.jpg?size=170x170) 0 0 no-repeat #08549f;
  border:1px solid #003468;
  display:block;
  height:157px;
  text-indent:-9999px;
  width:170px;
  }
.main {
  background:#fff;
  position:relative;
  padding:70px 25px 10px;
  /*
  -webkit-box-shadow:20px 20px 100px rgba(0,0,0,.8);
  -moz-box-shadow:20px 20px 100px rgba(0,0,0,.8);
  box-shadow:20px 20px 100px rgba(0,0,0,.8);
  */
  }
.has_sub_folders .main { padding-top:105px; }
.content.column { 
  float:left;
  width:580px;
  }
.aside.column {
  float:right;
  width:240px;
  }
.footer {
  background:url(../GFX/bg_globe.png) bottom right no-repeat #fff;
  padding:15px 22px;
  position:relative;
  margin:0 auto 50px;
  width:916px;
  }
.footer li { 
  float:left;
  width:40%;
  }
.footer .address,
.footer .about,
.footer .share_buttons { 
  font-size:1.3em; 
  padding:7px 0;
  }
.footer .address {
  border-left:1px solid #dbdbdb;
  padding-left:30px;
  margin-left:30px;
  width:248px;
  }
.footer .share_buttons {
  width:220px;
}
.footer .share_buttons h3 {
  margin-bottom:20px;
}
.footer .share_buttons a {
  width:30px;
  height:30px;
  float:left;
  display:block;
  text-indent:-9999px;
  margin-left:10px;
}
.footer .share_buttons a.facebook {
  background:url(../GFX/v2_facebook_button.png);
}
.footer .share_buttons a.twitter{
  background:url(../GFX/v2_twitter_button.png);
}
.footer .share_buttons a.instagram {
  background:url(/filestore/Logo/Andre_logo/Instagram_30.png);
}



.footer .idium {
  float:none;
  clear:both;
  position:absolute;
  bottom:-40px;
  width:168px;
  right:-10px;
  }
.footer strong,
.footer h2 { 
  color:#003468; 
  font-weight:normal; 
  }
.footer .about .editorelement img {
  position:absolute;
  left:20px;
  margin:0 22px 0 0;
  display:block;
  }
.footer .about .editorelement p {
  margin:0 0 0 135px;
  width:220px;
  }
/* Common */
p.alert {
  border:1px solid #e7955a;
  border-radius:5px;
  padding:10px;
  color:#fff;
  font-size:14px;
  }
.aside .box.nhc_in_media { margin:0 0 30px 15px; }
.aside .box h2 {
  color:#2e3343;
  margin:0 0 12px; 
  }
.aside .box.nhc_in_media h2 { font-size:1.4em; }

.aside .box.follow-us h2 { font-size:1.8em; }
.aside .box li dt {
  color:#555;
  margin:0 0 3px;
  }
.aside .box li dd {
  color:#555;
  margin:0 0 10px;
  }
.aside .box li dt {
  font-size:1.2em;
  }
.aside .box li dd {
  font-size:1.4em;
  }
.aside .ads {
  clear:both;
  margin:0 0 30px;
  }

.aside .ads img {
  max-width:240px;
  }

.frontpage .aside .ads {
  /*display: none;*/
}
.aside .fb-like-box {margin-bottom:25px;}

/* ### ASIDE UPDATE ### */
.v2.aside .box.nhc_in_media h2 { 
    cursor: default;
    font-size: 1.6em;
    height: auto;
    line-height: 120%;
    margin-bottom: 10px;
    text-indent: 0;
    color:#000;
}
.v2.aside .box.nhc_in_media:hover { background:none; }
.v2.aside .box.nhc_in_media{ border:0; margin:20px 0; }





.readmore,
.more {
  /*color:#90b0d5;*/
  color:#7294bb;
  font-size:1.5em;
  float:right;
  clear:left;
  }
div.summary .readmore,
div.summary .more {
  float:none;
}
/*.readmore:before,
.more:before { content:"> "; }
*/
.content .list {
  font-size:1.4em;
  margin:0 0 1em;
  }
.content .list li { margin:0 0 10px ;}
.content .list dd { font-weight:bold;}
.sitemap-list {
  list-style:square inside;
  font-size:1.4em;
  }
.sitemap-list li { margin:0 0 10px; }
.sitemap-list ul {
  list-style:disc inside;
  margin:0 0 0 20px;
  padding:10px 0 0;
  }
/***********
## MASTER ##
***********/
.boxes { margin:0 0 20px; }
.boxes .box { margin-bottom:9px; }
.boxes .box:hover {
  } 
.boxes .box.active {

  }
.boxes .box h2 {
  color:#fff;
  font-size:1.6em;
  height:49px;
  line-height:48px;
  margin:0;
  text-indent:58px;
  cursor:pointer;
  }
.boxes .box .toggle {
  font-size:1.2em;
  padding:10px;
  }  
.box.aside_search {

  }
  .box.aside_search .search-form {
    background:url(../GFX/v2_icon_magnifier.png) 0px center no-repeat;
    padding:0 0 0 45px;
    }
.box.aside_support {
  border:1px solid #074c92;
  text-align:center;
  margin:0 0 20px;
  }
.box.aside_support a:hover {text-decoration:none;}
.box.aside_support img {display:block;}
.box.aside_support .support_button {
    background: url("../GFX/v2_button_bg.gif") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.35em;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px 11px 11px;
    text-align: center;
    width: auto;
}
.box.aside_support .support_button:hover {background-position:0 -39px}

  .box.aside_facebook h2,
  .box.aside_twitter h2,
  .box.aside_support h2 {
    text-indent:0;
    }
.box.aside_support h2 {
    background-color: #074C92;
    font-size: 1.2em;
    font-weight: bold;
    height: auto;
    line-height: 140%;
    padding: 6px 8px;
    text-align: center;
}

    .box.aside_facebook h2 a,
    .box.aside_twitter h2 a,    
    .box.aside_support h2 a {
      background:url(../GFX/icon_globe.png) 10px center no-repeat;
      color:#2e3343;
      display:block;
      height:54px;
      line-height:54px;
      text-indent:58px;
      }
    .box.aside_support h2 a:hover {
      text-decoration:none;
      }
 .box.aside_facebook,
.box.aside_calendar {

  }
  .box.aside_calendar h2 {
    background:url(../GFX/v2_calendar_bg.png) 0 0 no-repeat;
    }
  .box.aside_calendar h2:hover {background-position:0 -49px;}

.box.aside_twitter,
.box.aside_newsletter {
  border:none;
  }
  .box.aside_newsletter h2 {
    background:url(../GFX/v2_newsletter_bg.png) 0 0 no-repeat;
    }
  .box.aside_newsletter h2:hover {background-position:0 -49px;}
/* Social media */
.box.aside_facebook h2 a {
  background:url(../GFX/icon_facebook_30x30.png) 10px center no-repeat;
  }
.box.aside_twitter h2 a {
  background:url(../GFX/icon-twitter_30x30.png) 10px center no-repeat;
  }
/* Search */
.results .totalHits,
.results .queryString { 
  font-size:1.2em; margin:0 0 1em;
  }
/* Paginator */
.paginator {
  padding:10px 0;
  margin:0 0 10px;
  height:25px;
  }
.paginator li { float:left; }
.paginator li.active,
.paginator a { 
  display:block;
  font-size:12px;
  padding:5px;
  border:1px solid #cacdd8;
  margin:0 5px 0 0;
  }
.paginator li.active {
  color:#d1d1d1;
  border-color:#d1d1d1;
  }
.paginator a.active {
  background:#003468;
  border:1px solid #003468;
  color:#fff;
  font-weight:bold;
  }
.paginator a:hover {
  border:1px solid #003468;
  text-decoration:none;
  }
/**********
## FORMS ##
**********/
fieldset legend {
  visibility:hidden; 
  display:none;
  }
form.search-form {
  font-size:1.2em;
  padding:0;
  height:54px;
  line-height:54px;
  }
form.search-form  h2 {
  visibility:hidden;
  display:none;
  }
form.search-form li {
  position:relative;
  float:left;
  }
form.search-form input {
  padding:8px 8px 7px;
  font-size:10px;
  border:1px solid #868686;
  }
form.search-form .query {
  width:176px;
  height:12px;
  margin:0;
  background:url("../GFX/v2_search_bg.gif") repeat scroll 0 0 transparent;
  }
form.search-form .button { 
  display:none;
  cursor:pointer;
  padding:8px 0;
  text-align:center;
  width:36px;
  font-size:9px;
  }
form.search-form label {
  position:absolute;
  color:#737373;
  left:8px;
  top:1px;
  } 
form.newsletter_form label {
  display:block;
  font-size:1.2em;
  margin:0 0 5px;
  }
form.newsletter_form .email {
  width:160px;
  margin:0 10px 0 0;
  float:left;
  }
/************
## SUMMARY ##
*************/
.summary-list img {
  float:left;
  margin:0 20px 0 0;
  }
.summary-list h2 { font-size:1.8em; }
.summary-list p {
  color:#555;
  font-size:1.3em;
  }
.summary-list strong { font-weight:normal; }
.content div.summary {
  font-size:1.4em;
  margin:0 0 20px;
  }
.content div.summary h3 { 
  margin:0 0 0.5em; 
  font-size:1.4em;
  }
.frontpage .content div.summary h3 { 
  margin:0 0 0.3em; 
  }
.content div.summary img { 
  float:left; 
  margin:0 20px 0 0;
  }
.content div.summary em {
  display:none;
  visibility:hidden;
  }
.content div.summary .readmore {
  font-size:1em;
  }
.master_no div.summary time {
  margin:0 0 1em;
  display:block;
  }
/************
## ARTICLE ##
*************/
.summary .readmore span.readmoretitle { display:none; }
.content .article h2,
.content .article h3 { color:#003468; }
div.big_calendar h2,
.content h2.column-heading,
.content > h2,
.content .article h2,
.content .results h2,
.frontpage_list h2 {
  font-size:1.6em;
  font-weight:bold;
  border-bottom:2px solid #90b0d5;
  padding:0 0 2px;
  text-transform:uppercase;
  margin:0 0 17px;
  }
h2 a { color:#242424; }
h2 a:hover { text-decoration:underline; }
.content .article h3 {
  font-size:1.8em;
  margin:0 0 15px;
  }
.content .article h4 {
  font-size:1.6em;
  margin:0 0 5px;
  }
.content .article img {
  margin:0 0 20px;
  }
.content .article .text {
  font-size:1.4em;
  font-weight:bold;
  margin:0 0 15px;
  }
.content .article em {
  margin:0 0 30px;
  display:block;
  }
.content .article .text strong { font-weight:normal; }
.content .editor-content {
  font-size:1.3em;
  line-height:1.5;
  }
.content .article-tools {
  background:#e7e7e7;
  line-height:30px;
  height:30px;
  padding:0 8px;
  }
.content .article-tools .share-this { margin:0 40px 0 0; }
.content .article-tools h3 {
  color:#555;
  font-size:1.3em;
  margin:0 8px 0 0;
  }
.content .article-tools ul { padding:5px 0; }
.content .article-tools ul li { margin:0 2px;}
.content .article-tools h3,
.content .article-tools ul,
.content .article-tools li { float:left; }
.content .article-tools a {
  display:block;
  height:21px;
  text-indent:-9999px;
  width:21px;
  }
.content .article-tools .facebook {
  background:url(../GFX/icon_facebook_21x21.png) no-repeat;	
  }
.content .article-tools .twitter {
  background:url(../GFX/icon_twitter_21x21.png) no-repeat;	
  }
.content .article-tools .tip-a-friend {
  background:url(../GFX/icon_envelope_24x24.png) no-repeat;
  height:24px;
  margin:-2px 0 0;
  width:24px;
  }
.content .article-tools .print {
  background:url(../GFX/icon_print_24x24.png) no-repeat;
  height:24px;
  margin:-2px 0 0;
  width:24px;
  }
  

time { color:#90b0d5;  font-size:0.9em; }  
.frontpage #content time {
  font-size:1em; 
  }
#content time {
  display:block;
  font-size:1.4em;
  margin:0 0.5em 1em;
  }
  
/**************
## FRONTPAGE ## 
**************/
.frontpage_news { 
  clear:both; 
  margin:0 0 30px;
  padding:0 0 10px;
  }
.frontpage_news li {
  float:left;
  margin:0 30px 0 0;
  width:173px;
  overflow:hidden;
  }
.frontpage_news li.summary,
.frontpage_news time {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.frontpage_news li.last {
  margin:0;	
  }
.content .frontpage_news .summary img {
  margin:0 0 8px;
  }
.content .frontpage_news div.summary em {
  visibility:visible;
  display:block;
  font-size:0.8em;
  color:#90b0d5;
  }
.frontpage_list {
  float:left;
  margin:0 40px 40px 0;
  width:270px;
  }

.nhc_in_media {
  float: none;
  width: 240px;
  display: inline-block;
}

.nhc_in_media dt{
  font-size: 13px;
  margin-bottom: 5px;
  color: #555;
}

.content .nhc_in_media .list li {
  margin-bottom: 20px;
}

.content .nhc_in_media .list li a{
  font-weight: 400;
}

.frontpage_list.reporting,
.frontpage_list.policypaper { margin-right:0; }
.content .frontpage_list .summary h3,
.content .frontpage_news .summary h3 {
  font-size:1em;
  }
.content .frontpage_list .summary h3 {width:177px; float:right;}
#content .frontpage_list .summary time {display:none;}
.content .frontpage_list .summary a.readmore {display:none;}
.content .frontpage_list .summary .region,
.content .frontpage_news .summary .region {
  font-size:0.9em;
  margin:0 0 5px;
  color:#555;
  }

.frontpage_list .text,
.frontpage_news .text,
.frontpage_list .readmore,
.frontpage_news .readmore  {
  display:none;
  visibility:hidden;
  }
li.article_url {
  float:right;
  clear:left;
  margin:0;
  width:270px;
  text-align:right;
  }
li.article_url a,
li.archive-url a
 {
  font-size:1.4em;
  /*color:#90b0d5;*/
  color:#7294bb;
  }
li.archive-url a {
  font-size: 14px;
}
li.article_url a:hover { text-decoration:underline; }  
/*li.article_url a:before { content:'> '; }*/
/********************
## ARTICLE CARUSEL ##
********************/

.top_article {
  background: #f3f3f2;
  padding: 10px;
  margin-bottom: 20px;
  font-size: 1.2em;
}

.top_article h2 {
  border: none !important;
  margin-bottom: 5px !important;
}

.article-carusel {
  position:relative;
  width: 960px;
  }
.article-carusel .images {
  height:279px;
  cursor:pointer;	
  position:relative;
  overflow:hidden;
  }
.article-carusel .images .slide {
  position:absolute;
  top:0;
  left:0;		
  height:256px;
  }
.article-carusel .images .slide h2 {
  position:absolute;
  font-size:1.4em;
  right:15px;
  top:15px;
  }
.article-carusel .images .slide h2 a {
  color:#fff;
  background:url(../GFX/bg-title.png) 0 0 repeat-x #08539f;
  display:block;
  padding:5px 8px;
  }
.article-carusel ul.tabs {
  background:url(../GFX/bg_tabs.png) repeat-y;
  position:absolute;
  top:0;
  right:-27px;
  width:20px;
  padding:7px 0 2px 7px;
  }
.article-carusel ul.tabs li {
  margin-bottom:5px;
  }
.article-carusel .tabs a {
  color: #fff;
  display:block;
  height:12px;
  width: 12px;
  text-indent: -9999px;
  background:#fff;
  border:1px solid grey;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  }
.article-carusel .tabs a:hover,
.article-carusel .tabs a.current {
  background:#054585;
  border:none;
  padding:1px;
  }
/*************
## CALENDAR ##
*************/
.box.aside_calendar .eventlist-master {
  margin:0 0 20px;
  }
.box.aside_calendar .eventlist-master dt {
  color:#90b0d5;
  font-size:1em;
  }
.box.aside_calendar .eventlist-master dd {
  font-size:1.4em;
  margin:0 0 10px;
  }
.box.aside_calendar a.more {
  font-size:1.2em;
  margin:0 0 10px;
  }

div.calendar .action {
  font-size:1.2em;
  }
div.calendar h3 {
  font-size:2em;
  color:#003468;
  }
div.calendar dt,
div.calendar dd {
  font-size:1.2em;
  }
div.calendar dl dt {
  float:left;
  margin-right:5px;
  }
div.calendar p {
 font-size:1.4em;
  }
.calendar .event .editorelement,
.calendar .event .editorelement p {
  font-size:1.2em;
  }
div.small_calendar h4 {
  display:none;
}
ul.years  {
  float:right;
  clear:right;
}
ul.months {
  float:right;
  clear:right;
}
ul.years li,
ul.months li {
  float:left;
  line-height:200%;
  padding:0px;
  height:30px;
}
ul.years li a,
ul.months li a{
  padding:0px 0px 0px 10px;
  text-decoration: none;
}
ul.years li a:hover,
ul.years li.active a,
ul.months li a:hover,
ul.months li.active a {
  color: #000;
  font-size:150%;
}
ul.months:hover li.active a,
ul.years:hover li.active a{
  color: inherit;
  font-size:100%;  
}
table.calendar {
  width:100%;
  border-collapse:separate;
  border-spacing:0;
  clear:right;
}
table.calendar th {
  text-transform:uppercase;
  padding:5px 10px;
  background:#fff;
  width:14.285714285714286%;
}
table.calendar td {
  padding:5px 10px;  
  background:#eeeae5;
  vertical-align:top;
  border:1px solid #fff;
  border-left:0px;
  border-right:0px;
  width:14.285714285714286%;
}
.small_calendar table.calendar td,
.small_calendar table.calendar th {
  text-align:center;
  padding:5px;  
}
table.calendar tr,
description {     
  background-color:#eeeae5;
  border-top:1px solid #cec9be;
  display:inline-table;
  width:100%;
}
table.calendar dt,
table.calendar dd {
  font-size:80%;
}
table.calendar p.description {
  text-align:left;
  line-height:1.1em;
}
table.calendar dl.events dt.event { display:none; }
dl.events dd { margin-left:0; }
ul.ongoing {
  padding:0px;
  margin:0px;
}
ul.ongoing li a {
  background:#e8e2da;
  color:#6b6150;
  display:block;
  padding:5px;
  margin-bottom:5px;
  font-size:90%;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
.calendar dd { margin:0 0 5px 0; }
dl.ending dd {
  background:#e7c69d;
  padding:5px;
}
table.calendar td:hover,
table.calendar td.today {
  background: #003468;
  color:#fff;
}
table.calendar td:hover a { color:#fff; }
table.calendar td:hover .ongoing a { color:#6b6150; }
table.calendar td.day time.day_time{
  display: block;
  font-size:1em;
  font-weight: bold;
  font-family:Georgia;
}
td.day dl time { display:inline; }
.big_calendar .day { height:130px; }
.big_calendar td { min-height:130px; }
.day h4 a {
  color: #333333;
  font-weight: bold;
  }
.day h4 { margin-bottom:0.6em; }
.day a {
  text-decoration: none;
  color:#003468;
  }
.hidden { color:#ccc; }
.small_calendar h4 { display:block; }
ul.events,
ol.events { margin-bottom:5px; }
.events li.odd {
  background-color:#eeeae5;
  border:1px solid #d0cbc0;
  border-left:0px;
  border-right:0px;
  }
.events li.today a{
  background-color:#d1e7ed;
  background-image:url(../GFX/today.png);
  background-position:top right;
  background-repeat:no-repeat;
  }
.events li a {
  display:block;
  border:1px solid #fff;
  padding:10px;
  border-left:0px;
  border-right:0px;
  text-decoration:none;
}
.box_title {
  font-size:1.667em;
  margin-bottom:5px;
  padding:0px 12px;
}
.box_title a { text-decoration:none; }
.box_title span{
  float:right;
  font-size:10px;
  line-height:24px;
  color:#b3282f;
}
.events li a:hover {
  background-color:#e5ded6;
}
table.calendar td a p {
  color:#6B6150;
}
table.calendar td a time {
  font-size:9px;
  display:inline;
}
/********************
## NAVIGATION/MENU ##
********************/
.nav,
.nav ul {
  list-style-type: none;
  padding: 0;
  }
.nav_accessibility {
  display:none;
  visibility:none;
  }
/* Support/help */
.nav_support {
  position:absolute;
  top:-1px;
  right:0;
  height:36px;
  background:url(../GFX/border_nav_support.png) top right no-repeat;
  }
.nav_support li {
  float:left;
  background:url(../GFX/border_nav_support.png) top left no-repeat;
  padding:0 10px;
  }
.nav_support a {
  color:#2e3343;
  display:block;
  font-size:1.2em;
  line-height:36px;
  }
/* Main nav */
.nav_main {
  background:url(../GFX/bg_nav_main.png) 0 0 repeat-x #ececec;
  border-bottom:1px solid #cacdd8;
  border-top:1px solid #2b2b2b;
  position:absolute;
  top:0;
  left:0;
  width:960px;
  z-index:999;
  }
.nav_main > li {
  background:url(../GFX/bg_nav_main_border.png) right 0 no-repeat;
  float:left;
  height:39px;
  line-height:35px;
  padding:5px 6px 0;
  }
.nav_main > li > a {
  display: block;
  color:#2e3343;
  font-size:1.4em;
  position:relative;
  z-index:9999;
  }
.nav_main > li > a span { display:block; }
.nav_main a:hover { text-decoration:none; }
.nav_main > li > ul { display:none; }

/* Navigated tab */
.nav_main > li.navigated { position:static; }
.nav_main > li.navigated > a { margin-bottom:-1px; }
.nav_main > li > a .nav_r_tab {
  background:none;
  padding:0 6px 4px;
  }
.nav_main > li > a:hover .nav_r_tab,
.nav_main > li.navigated > a .nav_r_tab,
.nav_main > li.dropdown.active > a .nav_r_tab {
  background:url(../GFX/bg_tab_r.png) right top no-repeat;
  padding:0 6px 4px;
  }
.nav_main > li > a:hover .nav_l_tab,
.nav_main > li.navigated > a .nav_l_tab,
.nav_main > li.dropdown.active > a .nav_l_tab {
  background:url(../GFX/bg_tab_l.png) left top no-repeat;
  }
.nav_main > li.navigated > ul {
  background:url(../GFX/bg_nav_main_hover.png) left bottom repeat-x;
  border-bottom:1px solid #cacdd8;
  border-top:1px solid #cacdd8;
  display:block;
  padding:11px 10px 9px;
  height:15px;
  position:absolute;
  left:0;
  top:43px;
  visibility:visible;
  width:940px;
  z-index:99;
  }
.nav_main > li.navigated > ul li {
  border-right:1px solid #054483;
  float:left;
  padding:0 5px;
  line-height:normal;
  }
.nav_main > li > a .nav_tab,
.nav_main > li > a:hover .nav_tab,
.nav_main > li > a.navigated .nav_tab { padding:0 10px 4px; }
.nav_main > li > a.navigated .nav_tab,
.nav_main > li.dropdown.active > a .nav_tab,  
.nav_main > li > a:hover .nav_tab { background:url(../GFX/bg_nav_main_hover.png); }
/* navigated second level */
.nav_main > li.navigated > ul li a { font-size:1.3em; }
.nav_main > li.navigated > ul li a.navigated,
.nav_main > li.navigated > ul li a:hover { color:#78a1ca; }

/* Start - Dropdown */
.nav_main ul.dropdown,
.nav_main li.navigated ul.dropdown {	
  padding:0 15px;
  position:absolute;
  top:44px;
  left:0;
  z-index:9999;
  width:920px;
  height:auto;
  padding:20px;
  border-bottom:1px solid #cacdd8;
  background:#b2c8dd; /* fallback */
    /* Gradient */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2c8dd', endColorstr='#ffffff'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#b2c8dd), to(#ffffff)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #b2c8dd,  #ffffff); /* for firefox 3.6+ */
  }
/* first level */
.nav_main ul.dropdown li,
.nav_main li.navigated ul.dropdown li {
  margin:0 20px 5px 0;
  width:200px;
  float:left;
  text-transform:uppercase;
  line-height:25px;
  border:none;
  }
.nav_main ul.dropdown > li.first,
.nav_main li.navigated ul.dropdown > li.first  { width:400px; }
.nav_main ul.dropdown > li.last,
.nav_main li.navigated ul.dropdown > li.last { padding:30px 0 0; }
.nav_main ul.dropdown > li > a,
.nav_main li.navigated ul.dropdown > li > a { 
  display:block;
  margin-bottom:8px;
  font-size:1.6em;
  font-weight:bold;
  border-bottom:2px solid #90b0d5;
  padding:0 0 2px;
  text-transform:uppercase;
  line-height:normal;
  }
/* second level */
.nav_main ul.dropdown ul li,
.nav_main li.navigated ul.dropdown ul li  {
  padding:0 0 0 0;
  width:180px;
  float:left;
  font-weight:normal;
  margin:0;
  }
.nav_main ul.dropdown ul li a,
.nav_main li.navigated ul.dropdown ul li a { font-size:1.4em; }
.nav_main ul.dropdown ul li a:hover,
.nav_main li.navigated ul.dropdown ul li a:hover { 
  text-decoration:underline; 
  color:#2e3343; 
  }
.nav_main ul li ul {
  display: none;
  overflow: hidden;
}

.nav_main ul.dropdown li ul {
  display:block;
}
/* End - Dropdown */

/* View sub in nav main */
/*
.nav_main > li li a.navigated .nav_tab,  
.nav_main > li li a:hover .nav_tab,
.nav_main > li a .nav_tab,
.nav_main > li > a .nav_l_tab,
.nav_main > li.dropdown.active li .nav_tab,
.nav_main > li.dropdown .nav_tab,
.nav_main > li.dropdown.active a:hover { background:none; }
.nav_main > li.dropdown.active li .nav_tab { padding:0; }

*/
/*.nav_main > li.viewFolders { padding:0 10px; }
.nav_main > li.viewFolders > a { z-index:99; }
.nav_main > li.viewFolders > a:hover {
  background:none;
  text-decoration:underline;
  }
.nav_main > li.viewFolders > ul {
  display:block;
  top:-13px;
  left:-5px;
  position:relative;
  visibility:visible;
  z-index:999;
  }
.nav_main > li.viewFolders > ul li {
  border-right:1px solid #054483;
  float:left;
  padding:0 5px;
  line-height:normal;
  }
.nav_main > li.viewFolders > ul li.last {
  border:none;
  }
.nav_main > li.viewFolders > ul li a {
  color:#2e3343;
  }
.nav_main li li a:hover {
  background:none;
  }*/
/*****************
## IDIUM FOOTER ##
*****************/
.idium {
  float:right;
  margin:5px 13px 0 0;
  }
.idium a:hover,
.idium a:active {
  text-decoration: none;
  }
.idium,
.idium a {
  font-family: 'Century Gothic', Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #58585A;
  text-transform: uppercase;
  text-decoration: none;
  }
.idium img {
  float: left;
  margin-top: -3px;
  }
.idium span {
  font-family: Century Gothic,Verdana,Arial,helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin: -8px 0 0;
  padding: 0 0 0 6px;
  text-transform: lowercase;
  word-spacing: 3px;
  color: #000;
  }
/*************
## CLEARFIX ##
*************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*
## editorelements.css - Contains style for editorelement content
*/
.editor-content {
  position: relative;
}
.content .editorelement {
  font-size:1.2em;
  }
.content .editorelement h3 {
  font-size:1.4em;
  }
.content .editorelement h4 {
  font-size:1.2em;
  }
.content .editorelement ul {
  list-style:disc;
  }
.content .editorelement ol {
  list-style:decimal;
  }
.underlined {
  text-decoration: underline;
}
.left-aligned,
.float_left {
  text-align: left;
}
.float_right,
.right-aligned {
  text-align: right;
}
dl.float_right {
  float:right;
  margin-left:20px;
  }
dl.float_left {
  float:left;
  margin-right:20px;
  }
.editorelement dl dd.caption {
  position:relative;
  top:-15px;
  font-style: italic;
  }

.ads .editorelement dl dd.caption {
  display: none;
}
/* Only align <p> elements this way */
p.center-aligned {
  text-align: center;
}
p.justify-aligned {
  text-align: justify;
}

/**********************
## IMAGE DESCRIPTION ##
**********************/
.image-box {
  border-collapse: collapse;
  width: 20px;
}

.left-floated {
  float: left;
  margin-right: 10px;
}

.right-floated {
  float: right;
  margin-left: 10px;
}

.none-floated {
  /*margin: 15px 0;*/
  margin-bottom:5px;
  display:inline-block;
}
.none-floated .none-floated,
.right-floated .right-floated,
.left-floated .left-floated {
 margin:0px;
 float:none;
 display:block;
}

.image-caption {
  background: #efefef;
  padding: 3px 5px;
  border: 1px solid #000;
}

/*************************
## USER BOX DESCRIPTION ##
*************************/
div.user-box {
  background-color: #ddd;
  padding: 5px;
  border: 1px solid #999;
}

div.user-box.left-floated {
  float: left;
  margin-right: 15px;
}

div.user-box.right-floated {
  float: right;
  margin-left: 15px;
}

/***********************
## TABLE DESCRIPTION ##
***********************/
/* common user table */
table.user-table {
  border-collapse: collapse;
}

table.user-table td,
table.user-table th {
  padding: 4px;
}

table.user-table thead td {
  font-weight: bold;
}

/* bordered user table */
table.bordered-user-table {
  border-collapse: collapse;
}

table.bordered-user-table td,
table.bordered-user-table th {
  border: 1px solid #666;
  padding: 4px;
}

table.bordered-user-table thead td {
  font-weight: bold;
}

/* outlined user table */
table.outlined-user-table {
  border-collapse: collapse;
  border: 1px solid #666;
}

table.outlined-user-table td,
table.outlined-user-table th {
  padding: 4px;
}

table.outlined-user-table thead td {
  font-weight: bold;
}

/* outlined horizontal bordered user table */
table.outlined-horizontal-user-table {
  border-collapse: collapse;
  border: 1px solid #666;
}

table.outlined-horizontal-user-table td,
table.outlined-horizontal-user-table th {
  padding: 4px;
  border-bottom: 1px solid #666;
}

table.outlined-horizontal-user-table thead td {
  font-weight: bold;
}

/* horizontal bordered user table */
table.horizontal-user-table {
  border-collapse: collapse;
}

table.horizontal-user-table td,
table.horizontal-user-table th {
  padding: 4px;
  border-bottom: 1px solid #666;
}

table.horizontal-user-table thead td {
  font-weight: bold;
}

/* outlined vertical bordered user table */
table.outlined-vertical-user-table {
  border-collapse: collapse;
  border: 1px solid #666;
}

table.outlined-vertical-user-table td,
table.outlined-vertical-user-table th {
  padding: 4px;
  border-right: 1px solid #666;
}

table.outlined-vertical-user-table thead td {
  font-weight: bold;
}

/* vertical bordered user table */
table.vertical-user-table {
  border-collapse: collapse;
  border-left: 1px solid #666;
}

table.vertical-user-table td,
table.vertical-user-table th {
  padding: 4px;
  border-right: 1px solid #666;
}

table.vertical-user-table thead td {
  font-weight: bold;
}

/***********
## IFRAME ##
***********/
iframe.left-floated {
  margin-right: 10px;
}

iframe.right-floated {
  margin-left: 10px;
}

/*********************
## FILE DESCRIPTION ##
*********************/
.fileObject img {
  float: left;
  margin-right: 4px;
}

.fileObject span {
  color: #999;
}

/*********************
## FORM DESCRIPTION ##
*********************/
.content form {
  width: 99%;
}
form ol {
  list-style-type:none;
  margin:0;
  padding:0;
}
.content form li.separate {
  margin-bottom:20px;
}
.content form li.afterseparate {
  clear:both;
}
.content form fieldset {
  padding: 10px 10px 5px 10px;
  border: 1px solid #ccc;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.content form fieldset h3,
.content form .senderName {
  clear:both;
  }
.content form p {
  margin: 5px 0 8px 0;
}

.content form legend {
  font-weight: bold;
  color:#000;
  padding: 0 5px;
}

.content form .mandatory {
  color: #f00;
}

.content form .error input,
.content form .error select,
.content form .error textarea{
  background-color: #ffffcb;
}
.content form .error,
.content form label.error,
.content form p.error,
.content form .error p {
  color: #f00;
}
#wrapper .content form .error {
  border-color: red;
}
.content form li {
 position:relative;
 z-index:1;
 clear:both;
}
.content form li span.error {
  display:block;
  padding:5px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  background-color:#fff;
  border:1px solid #ddd;
  position:absolute;
  top:-5px;
  right:20px;
  width:50%;
  font-size:91%;
}

form li.one_liner,
form li.form_captcha,
form li.form_password {
  float:left;
  clear:none;
  width:50%;
}
form li.form_password,
form li.form_captcha,
form li.username {
  clear:both;
  margin-right:50%;
}

.content li.one_liner input,
.content li.one_liner textarea,
.content li.form_password input,
.content li.form_captcha input {
  width:90%;
}

.content li label {
  display: block;
  font-weight:bold;
  margin-bottom: 2px;
  margin-right: 20px;
}

.content li.form_text input {
  display: block;
  margin-bottom: 8px;
  margin-right: 20px;
}

.content select,
.content .form_text input,
.content .form_password input,
.content .form_captcha input{
  width: 98%;
  padding:5px;
}

.content form select option {
  padding: 0 5px 0 3px;
}

.content form textarea {
  width: 99%;
  margin-bottom: 8px;
}

.content form select {
  margin-bottom: 8px;
}

.content form .form_fileinput input{
  margin-bottom: 8px;
}
.content form li.form_checkbox {
  position:relative;
  z-index:1;
}
.content form li.form_checkbox input{
  margin:5px 0px 10px 0px;
}
.content form .form_checkbox label {
  position:absolute;
  z-index:2;
  left:20px;
  top:5px;
}

.content form .form_radio_button_group input{
  margin: 3px 5px 3px 0px;
}

.content form input.submit {
  clear:both;
  margin-right: 5px;
  padding: 4px;
}

.content blockquote {
  padding-left:20px;
}
/* End - Editorelements */

/* END SCREEN CSS */
}


/**********
## PRINT ##
**********/
@media print {
  body {
    background: #FFF;
    font-size: 12pt;
    color:#000;
    }
  .header,
  .footer,
  .aside,
  .nav {
    display: none;
    }
  h1, h2, h3, h4, h5, h6, img { 
    page-break-after:avoid; 
    page-break-inside:avoid;
    }
  blockquote, table, pre { 
    page-break-inside:avoid 
    }
  ul, ol, dl  { 
    page-break-before:avoid 
    }
  .wrapper, 
  .content {
    width: auto;
    margin: 0;
    padding: 0;
    border: 0;
    float: none !important;
    background:none;
    }
  a:link, 
  a:visited {
    color: #000;
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    }
}
h2.folder_aside_title {
  height: 31px;
  font-size: 1.9em;
  padding-top: 10px;
  color: #264577;
  /* Gradient */
  background: -webkit-gradient(linear, left top, left bottom, from(#92acc8), to(#e5f2f7)) no-repeat; /* for webkit browsers */
  background: -moz-linear-gradient(top,  #92acc8,  #e5f2f7); /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#92acc8', endColorstr='#e5f2f7'); /* for IE */ 
  text-align: center;
}
ul.nav_sub_right  {
  overflow: hidden;
  /* Gradient */
  background: -webkit-gradient(linear, left top, left bottom, from(#d8d8d8), to(#f1f1f1)) no-repeat; /* for webkit browsers */
  background: -moz-linear-gradient(top,  #d8d8d8,  #f1f1f1); /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#f1f1f1'); /* for IE */
  padding: 10px 0 10px 0;
  border-top: 1px solid #bdbcbc;
  margin-bottom: 25px;
  padding-left: 10px;
}
ul.nav_sub_right li {
  width: 120px;
  margin-right: 2px;
  float: left;
  font-size: 1.2em;
  padding-bottom: 10px;
}
/*
.frontpage_news .summary > a {
  display: block;
  overflow: hidden;
  margin-bottom:8px;
  height: 90px !important;
}

.content .summary > a.test {
  width: 200px;
  height: 120px;
  text-align: center;
  display: block;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  margin-bottom: 3px;
}
*/
.frontpage_news .summary > a {
  width: 176px;
  height: 120px;
  overflow: hidden;
  display: block;
  margin-bottom:8px;
}

.frontpage_list .summary > a {
  display: block;
}

.content .frontpage_list div.summary img {margin:0 10px 0 0;}

.content .summary > a.readmore {
  width: auto;
  height: auto;
  text-align: center;
  display: block;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  margin-bottom: 3px;
}
ul.nav_sub_right li.active a {
  color: #264577;
}
.frontpage_news 
ul.nav_sub_right li a:hover { text-decoration: underline; }
ul.nav_sub_right li:first-child {  }
ul.nav_sub_right li a { color: black; }



/*CALENDAR */

.calendar_summary {
  margin: 0 0 5px 0;
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
}

.info_cal{
  width: 70px;
  margin-right: 10px;
  float: left;
}

.aside .info_cal{
  width: 40px;
  margin-right: 10px;
  float: left;
}
.info_cal .event_date{

  
}

.info_cal .event_date .month{
  display: block;
  text-align: center;
  font-size: 12px;
  background: #074C92;
  text-transform: uppercase;
  color: #fff;
  padding: 5px 0;
  
}

.info_cal .event_date .day{
  display: block;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  padding: 5px 0;
  border: 1px solid #ccc;
  
}

.aside .info_cal .event_date .day {
  font-size: 15px;
}

.info_cal a:hover {
  text-decoration: none;
  opacity: 0.8;
}

.content_cal {
  width: 500px;
  float: left;
}

.aside .content_cal {
  width: 170px;
  
}
.content_cal h3 {
  font-size:  1.8em;
}

.aside .content_cal h3 {
  font-size: 15px;
  margin: 0 0 5px;
}
.content_cal .text {
  font-size:  1.2em;
}
.extra_info {
  margin: 0 0 10px 0;
  display: inline-block;

}

.article .extra_info {
  display: block;
}

#content .article .extra_info time{
  color: #000;
  font-size: 12px;
  margin: 0 20px 0 0;
  float: left;
}
.aside .extra_info {
  margin: 0;
}
.extra_info .extra {
  font-size: 1.2em;
  margin: 0 20px 0 0;
}

.aside .extra_info .extra {
  font-size: 11px;
  margin: 0 0px 3px 0;
  display: block;
}

.extra_info .extra.time {
  margin: 0;
}